## live-tools 3.0~a4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SHELL := sh -e
 
-LANGUAGES = de
+LANGUAGES = en $(shell cd manpages/po && ls)
 
 SCRIPTS = scripts/*
