=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/live-tools/usr/share/doc/live-tools/COPYING
