## live-tools 3.0~a7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,12 @@
 # Makefile
+
+## live-tools(7) - System Support Scripts
+## Copyright (C) 2006-2012 Daniel Baumann <daniel@debian.org>
+##
+## live-tools comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+## This is free software, and you are welcome to redistribute it
+## under certain conditions; see COPYING for details.
+
 
 SHELL := sh -e
 
@@ -46,7 +54,7 @@
 
 	# Installing docs
 	mkdir -p $(DESTDIR)/usr/share/doc/live-tools
-	cp -r COPYING docs/* $(DESTDIR)/usr/share/doc/live-tools
+	cp -r COPYING $(DESTDIR)/usr/share/doc/live-tools
 
 	# Installing manpages
 	for MANPAGE in manpages/en/*; \
