## live-tools 3.0~b1

=== manpages/Makefile ===
--- 
+++ 
@@ -1,4 +1,12 @@
 # Makefile
+
+## live-tools(7) - System Support Scripts
+## Copyright (C) 2006-2012 Daniel Baumann <daniel@debian.org>
+##
+## live-tools comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+## This is free software, and you are welcome to redistribute it
+## under certain conditions; see COPYING for details.
+
 
 SHELL := sh -e
