## live-tools 3.0.1

=== debian/changelog ===
live-tools (3.0.1-1) unstable; urgency=low

  * Adding live-uptime which previously was in linux-container.

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 Jun 2012 18:39:36 +0200
