=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: live-tools
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: linux-container (<< 2)
 Suggests: debian-installer-launcher, perl, rsync
 Description: Debian Live - System Support Scripts
  live-tools contains additional support scripts for Debian Live systems.
