=== debian/changelog ===
live-tools (3.0.8-1) unstable; urgency=low

  * Moving symlink from /usr/bin to /bin where live-update-initramfs
    actually resides now (Closes: #684423).

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Aug 2012 22:27:08 +0200

live-tools (3.0.7-1) unstable; urgency=low

  * Handling non-live usages of live-update-initramfs by falling back to
    update-initramfs.
  * Return in cases of non-live systems with return value from update-
    initramfs.
  * Covering cases of live systems where live media is not mounted on
    /live/image in live-update-initramfs.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Aug 2012 13:19:15 +0200

live-tools (3.0.6-1) unstable; urgency=low

  * Adding pre-depends to procps and initramfs-tools (Closes: #682574).

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Aug 2012 15:46:46 +0200

live-tools (3.0.5-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding live-update-initramfs script.

  [ chals ]
  * Adding initial Spanish translation of the man page.
  * Adding initial French translation of the man page.
  * Adding initial Catalan translation of the man page.
  * Fixing several typos in the French translation of the man page.

  [ Daniel Baumann ]
  * Removing references to jessie-only live-debconfig in manpages.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Aug 2012 12:37:28 +0200
