=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: live-tools
 Architecture: all
+Pre-Depends: initramfs-tools, procps
 Depends: ${misc:Depends}
 Conflicts: linux-container (<< 2)
 Suggests: debian-installer-launcher, perl, rsync
