## live-tools 3.0.12

=== debian/changelog ===
live-tools (3.0.12-1) unstable; urgency=low

  * Updating to standards version 3.9.4.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Sep 2012 17:10:48 +0200

live-tools (3.0.11-1) unstable; urgency=low

  * Moving remaining stuff from /live to /lib/live to avoid further
    namespace pollution.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Sep 2012 12:35:28 +0200

live-tools (3.0.10-1) unstable; urgency=low

  * Removing old diversion from live-tools 3.0.3 on upgrade (Closes:
    #685810).
  * Adding Catalan to automatic date translation in manpages.
  * Adding rewritten live-update-initramfs-uuid from live-boot.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Sep 2012 10:30:48 +0200

live-tools (3.0.9-1) unstable; urgency=low

  * Also correcting uptime symlink to refer to live-uptime /bin instead
    of /usr/bin.
  * Adding warning messages if the necessary tools are not installed.
  * Dropping old conflicts against linux-container, not needed anymore.
  * Renaming divertion of uptime from procps to
    /usr/bin/uptime.orig.procps to workaround the nasty auto-alternative
    in procps.
  * Renaming divertion for update-initramfs too in order to be
    consistent with the uptime divertion, eventhouhg it is not required
    for the the update-initramfs divertion.
  * Dropping pre-depends on initramfs-tools and procps, they are not
    required anymore as the conditional alternatives usage on procps has
    been workarounded.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Aug 2012 12:08:24 +0200
