=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	rm -f debian/live-tools/usr/share/doc/live-tools/COPYING
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -- -Zxz -z9
