=== debian/changelog ===
live-tools (3.0.15-1) unstable; urgency=low

  [ Tails developers ]
  * Adding a script for enabling persistence during post-initramfs time.

  [ Daniel Baumann ]
  * First pass coding style updates on live-persistence.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Dec 2012 20:25:52 +0100

live-tools (3.0.14-1) unstable; urgency=low

  * Correcting initrd pathes in live-update-initramfs.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Nov 2012 16:58:53 +0100
