## live-tools 3.0.16

=== debian/changelog ===
live-tools (3.0.16-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting spelling typo in bug script.

  [ Richard Nelson ]
  * Update manpage with an entry for live-persistence.

  [ Daniel Baumann ]
  * Simplified wording of live-persistence short description in live-tools
    manpage.
  * Updating German live-tools manpage translation.
  * Using simpler stat call on /dev/pts in live-uptime as suggested by
    Javier Barroso <javibarroso@gmail.com> (Closes: #696173).

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Dec 2012 21:00:16 +0100
