=== debian/control ===
--- 
+++ 
@@ -13,5 +13,5 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: debian-installer-launcher, perl, rsync, uuid-runtime
-Description: Debian Live - System Support Scripts
- live-tools contains additional support scripts for Debian Live systems.
+Description: Live System Support Scripts
+ live-tools contains additional support scripts for live systems.
