=== debian/changelog ===
live-tools (3.0.20-1) unstable; urgency=low

  * Detect being run in a live system being built on a live system by
    looking for the /.live-build handle provided by live-build in live-
    update-initramfs.
  * Correcting symlink to point to the correct section for live-update-
    initramfs manpage (Closes: #706100).

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Apr 2013 12:53:45 +0200

live-tools (3.0.19-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Dropping live-update-initramfs-uuid for wheezy.

  [ Ben Armstrong ]
  * Fixing spelling typo, thanks to Adam D. Barratt <adam@adam-barratt.org.uk>.

 -- Daniel Baumann <daniel@debian.org>  Wed, 27 Feb 2013 06:43:13 +0100

live-tools (3.0.18-1) unstable; urgency=low

  * Updating manpage year handling for 2013.
  * Dropping dpkg compression level.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Feb 2013 19:28:54 +0100
