=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Package: live-tools
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: debian-installer-launcher, perl, rsync, uuid-runtime
+Suggests: debian-installer-launcher, perl, rsync
 Description: Live System Support Scripts
  live-tools contains additional support scripts for live systems.
