## live-tools 4.0~alpha19

=== debian/changelog ===
live-tools (4.0~alpha19-1) unstable; urgency=low

  [ Carlos Zuferri ]
  * Correcting package name in po4a options.
  * Removing obsolete flag '--no-backups' from po4a options.
  * Adding '--package-version' to po4a options.
  * Updating translation files.
  * Adding .po integrity check target to manpages/Makefile.

  [ Daniel Baumann ]
  * Correcting mountpoint of live medium in live-medium-eject.
  * Correcting inverted logic when ejecting medium in live-medium-eject.
  * Correcting device when ejecting medium in live-medium-eject.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Jun 2014 07:34:15 +0200

live-tools (4.0~alpha18-1) unstable; urgency=low

  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 22:03:06 +0200

live-tools (4.0~alpha17-1) experimental; urgency=low

  * Adding depends to initramfs-tools (Closes: #729810).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Nov 2013 19:47:07 +0100

live-tools (4.0~alpha16-1) experimental; urgency=low

  * Rewrapping control file.
  * Updating to standards version 3.9.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 04 Nov 2013 08:05:47 +0100

live-tools (4.0~alpha15-1) experimental; urgency=low

  * Updating package descriptions.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 15 Oct 2013 09:24:33 +0200

live-tools (4.0~a14-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Adding live-media-eject, previously included in live-config.
  * Adding eject to suggests.

  [ chals ]
  * Updating the dates in man pages.
  * Updating French translation of man pages.

  [ Daniel Baumann ]
  * Factoring out medium caching in live-medium-eject to live-medium-
    cache.
  * Decrufting and simplyfing live-media-eject.
  * Reading in live-tools configuration files for verbosity level in live-
    media-eject.
  * Reordering initial exit conditions in live-media-eject.
  * Renaming and updating naming in live-media-* tools for consistent use
    of live-medium instead of live-media.
  * Simplifying live-medium-eject even more.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 13 Sep 2013 14:11:42 +0200

live-tools (4.0~a13-1) experimental; urgency=low

  [ chals ]
  * Updating dates in man pages.
  * Updating Catalan translation of man pages.
  * Updating Spanish translation of man pages.
  * Updating French translation of man pages.

  [ Daniel Baumann ]
  * Correcting symlink to point to the correct section for live-update-
    initramfs manpage (Closes: #706100).
  * Adding 3.0.20-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 May 2013 21:33:57 +0200

live-tools (4.0~a12-1) experimental; urgency=low

  * Debranding package for derivatives.
  * Detect being run in a live system being built on a live system by
    looking for the /.live-build handle provided by live-build in live-
    update-initramfs.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 08:44:24 +0200

live-tools (4.0~a11-1) experimental; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:41:36 +0100

live-tools (4.0~a10-1) experimental; urgency=low

  * Correcting spelling typos, thanks to Adam D. Barratt <adam@adam-
    barratt.org.uk>.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 19:19:20 +0100

live-tools (4.0~a9-1) experimental; urgency=low

  [ Ben Armstrong ]
  * Fixing spelling typo, thanks to Adam D. Barratt <adam@adam-
    barratt.org.uk>.

  [ Daniel Baumann ]
  * Adding 3.0.19-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Feb 2013 06:47:39 +0100

live-tools (4.0~a8-1) experimental; urgency=low

  * Updating manpage year handling for 2013.
  * Dropping dpkg compression level.
  * Adding 3.0.18-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 15 Feb 2013 09:06:14 +0100

live-tools (4.0~a7-1) experimental; urgency=low

  [ chals ]
  * Updating Catalan translation of live-tools man page in respect to
    live-persistence.
  * Updating Spanish translation of live-tools man page in respect to
    live-persistence.
  * Updating French translation of live-tools man page in respect to live-
    persistence.

  [ Daniel Baumann ]
  * Updating year in all copyright notices.
  * Adding 3.0.17-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 02 Jan 2013 12:37:23 +0100

live-tools (4.0~a6-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Correcting spelling typo in bug script.

  [ Richard Nelson ]
  * Update manpage with an entry for live-persistence.

  [ Daniel Baumann ]
  * Simplified wording of live-persistence short description in live-tools
    manpage.
  * Updating German live-tools manpage translation.
  * Using simpler stat call on /dev/pts in live-uptime as suggested by
    Javier Barroso <javibarroso@gmail.com> (Closes: #696173).
  * Adding 3.0.16-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 17 Dec 2012 21:05:25 +0100

live-tools (4.0~a5-1) experimental; urgency=low

  [ Tails developers ]
  * Addingc a script for enabling persistence during post-initramfs time.

  [ Daniel Baumann ]
  * Removing legacy persistence configuration filename in live-
    persistence.
  * First pass coding style updates on live-persistence.
  * Adding 3.0.13-3.0.15 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Dec 2012 20:31:22 +0100

live-tools (4.0~a4-1) experimental; urgency=low

  * Correcting initrd pathes in live-update-initramfs.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 30 Nov 2012 17:02:32 +0100

live-tools (4.0~a3-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating to standards version 3.9.4.
  * Adding 3.0.12 changelog entries.
  * Updating file paths for /lib/live/mount. See
    http://lists.debian.org/debian-live/2012/10/msg00021.html for more

