=== debian/control ===
Source: live-tools
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://live-systems.org/devel/live-tools/
Vcs-Browser: http://live-systems.org/gitweb/?p=live-tools.git
Vcs-Git: git://live-systems.org/git/live-tools.git

Package: live-tools
Architecture: all
Depends:
 ${misc:Depends},
 initramfs-tools,
Suggests:
 debian-installer-launcher,
 eject,
 perl,
 procps,
 rsync,
 uuid-runtime,
Description: Live System Extra Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-tools contains extra components for live systems.
