## live-tools 4.0.2

=== debian/changelog ===
live-tools (4.0.2-1) unstable; urgency=low

  * Removing left-over divertion on procps when upgrading from before
    live-tools 4.0.1 (Closes: #765635).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 10 Dec 2014 10:01:27 +0100

live-tools (4.0.1-1) unstable; urgency=low

  [ victory ]
  * Add Japanese translation.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.6.
  * Removing live-uptime, doesn't really belong here.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 21:17:00 +0200
