## live-tools 5.0~a2

=== debian/changelog ===
live-tools (5.0~a2-2) unstable; urgency=low

  * Removing myself from uploaders, lost trust in Debian (#804315).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Nov 2015 13:04:24 +0100

live-tools (5.0~a2-1) unstable; urgency=low

  [ Richard Nelson ]
  * Correct filename for live-partial-squashfs-updates in
    debian/copyright.
  * Update copyright for 2015 in debian/copyright.
  * Update copyright on bin/live-partial-squashfs-updates.
  * Initial commit to move from aufs to overlay in bin/live-partial-
    squashfs-updates.

  [ Daniel Baumann ]
  * Updating copyright headers in source files.
  * Dropping useless header in live-tools initscript.
  * Correcting year for live-partial-squashfs in copyright file.
  * Wrap and sort debian control file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 23 Aug 2015 11:09:15 +0200
