=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Build-Depends:
+ debhelper (>= 9),
+Standards-Version: 3.9.6
 Homepage: http://live-systems.org/devel/live-tools/
 Vcs-Browser: http://live-systems.org/gitweb/?p=live-tools.git
 Vcs-Git: git://live-systems.org/git/live-tools.git
@@ -12,8 +12,8 @@
 Package: live-tools
 Architecture: all
 Depends:
+ initramfs-tools,
  ${misc:Depends},
- initramfs-tools,
 Suggests:
  debian-installer-launcher,
  eject,
