=== debian/changelog ===
live-tools (1:20151214) unstable; urgency=medium

  [ Carlos Zuferri ]
  * Using 'Live Systems Project' as default project in .pot files.

  [ trebmuh ]
  * Update French translation for live-tools manpage.

  [ Iain R. Learmonth ]
  * debian/control:
   - Added myself to Uploaders.
   - Updated Vcs-* and Homepage fields.
  * Source format changed to "3.0 (native)".

 -- Iain R. Learmonth <irl@debian.org>  Mon, 14 Dec 2015 16:14:09 +0000
