=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends:
  debhelper (>= 9),
 Standards-Version: 3.9.6
-Homepage: http://live-systems.org/devel/live-tools/
-Vcs-Browser: http://live-systems.org/gitweb/?p=live-tools.git
-Vcs-Git: git://live-systems.org/git/live-tools.git
+Homepage: https://debian-live.alioth.debian.org/live-tools/
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-live/live-tools.git
+Vcs-Git: http://anonscm.debian.org/git/debian-live/live-tools.git
 
 Package: live-tools
 Architecture: all
