=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@}
+	dh ${@} --parallel
 
 override_dh_auto_install:
 	dh_auto_install
@@ -11,3 +11,6 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
+
+override_dh_installinit:
+	dh_installinit --no-restart-on-upgrade --no-start --update-rcd-params='start 89 0 6 .'
