## live-tools 20151214+nmu1

=== debian/changelog ===
live-tools (1:20151214+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a native live-tools.service unit (Closes: #796627)
  * Add dh-systemd build-dependency and use "--with systemd" for above.
  * Source /lib/lsb/init-functions in init script
    - fixes lintian warning: init.d-script-does-not-source-init-functions
      which means if someone directly invokes the init script under
      systemd then the systemd LSB hooks will redirect to systemctl.
  * Add lsb-base dependency because of the above.
  * Fix up path in init script to make it actually do something
    (/bin/live-media-eject -> /bin/live-medium-eject)
    Thanks to Felipe Sateler for spotting this.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Jun 2016 16:07:07 +0200
