=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-systemd (>= 1.5),
 Standards-Version: 3.9.6
 Homepage: https://debian-live.alioth.debian.org/live-tools/
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-live/live-tools.git
@@ -13,6 +14,7 @@
 Package: live-tools
 Architecture: all
 Depends:
+ lsb-base,
  initramfs-tools,
  ${misc:Depends},
 Suggests:
