## live-tools 20171207

=== debian/changelog ===
live-tools (1:20171207) unstable; urgency=medium

  * Improve update-initramfs wrapper to better handle unmatched
    kernels and initrd images. Closes: #882769
    The new logic also avoids copying initrd backup files. Closes: #838110
  * Fix live-medium-eject logic to identify the device to eject.
    Closes: #831830 Thanks to Steven Shiau <steven@nchc.org.tw> for the patch.
  * Add myself to Uploaders.
  * Switch to debhelper 10 and bump Standards-Version.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Dec 2017 20:27:08 +0100
