=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-systemd (>= 1.5),
-Standards-Version: 3.9.6
+ debhelper (>= 10),
+Standards-Version: 4.1.2
 Homepage: https://debian-live.alioth.debian.org/live-tools/
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-live/live-tools.git
-Vcs-Git: http://anonscm.debian.org/git/debian-live/live-tools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-tools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-live/live-tools.git
 
 Package: live-tools
 Architecture: all
