## live-tools 20171207.1

=== debian/changelog ===
live-tools (1:20171207.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:38:17 +0800
