## live-tools 20190829.drbl1

=== debian/changelog ===
live-tools (1:20190829.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update mountpoint of medium as /run/live/medium, related:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=900688
    https://salsa.debian.org/live-team/live-tools/merge_requests/2

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Aug 2019 14:39:20 +0800

live-tools (1:20190826) unstable; urgency=medium

  [ Steve McIntyre ]
  * Repo moved to salsa

  [ Steven Shiau ]
  * Update mountpoint of medium as /run/live/medium.

  [ Raphaël Hertzog ]
  * Replace live-tools.service with /lib/systemd/system-shutdown script
  * Bump Standards-Version to 4.4.0
  * Drop debian/source/options, no need to force compression
  * Switch to debhelper compat level 12
  * Run eject in the background after a 1s delay
  * Update my maintainer email.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 27 Aug 2019 14:26:49 +0200
