## live-tools 20190831

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGUAGES = $(shell cd manpages/po && ls)
 
-SCRIPTS = bin/*
+SCRIPTS = bin/* live-tools.shutdown
 
 all: build
 
@@ -50,6 +50,10 @@
 	# Installing scripts
 	mkdir -p $(DESTDIR)/bin
 	cp -r bin/* $(DESTDIR)/bin
+
+	# Installing systemd-shutdown script
+	mkdir -p $(DESTDIR)/lib/systemd/system-shutdown
+	cp live-tools.shutdown $(DESTDIR)/lib/systemd/system-shutdown/
 
 	# Installing docs
 	mkdir -p $(DESTDIR)/usr/share/doc/live-tools
