=== debian/changelog ===
live-tools (1:20190831) UNRELEASED; urgency=medium

  * update

 -- Live Systems Maintainers <debian-live@lists.debian.org>  Thu, 19 May 2022 10:51:17 +0800

live-tools (1:20190831) unstable; urgency=medium

  [ Steven Shiau ]
  * Update mountpoint of medium as /run/live/medium. Closes: #900688

 -- Raphaël Hertzog <raphael@offensive-security.com>  Sat, 31 Aug 2019 16:38:48 +0200
